cURL
curl --request POST \ --url https://app.aegister.com/api/v1/V-Ciso/incidents/{organizationid} \ --header 'Content-Type: application/json' \ --header 'X-Aegister-Token: <api-key>' \ --data ' { "title": "<string>", "classification": {}, "metadata": {}, "status": "draft" } '
{ "error": 0, "messages": "<array>", "data": { "id": 123, "title": "<string>", "reference_code": "<string>", "status": "draft", "classification": {}, "metadata": {}, "acn_event": {}, "acn_sections": {}, "ai_blob": {}, "phases": {}, "organization_id": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "24h_notification": {}, "72h_notification": {}, "full_report": {} } }
Create a new incident notification for an organization.
Incident title.
Classification data.
Show child attributes
Additional metadata.
Incident status.
draft
submitted
closed
Any value different from 0 indicates an error. More details can be found in messages.
messages
0 <= x <= 0
0
If error is 1, contains zero or more details on the error.
error
1
[]
Incident notification object.